| Version: 3.2.5

Classes
cshelp.h File Reference

## Classes

class | wxHelpProvider
| wxHelpProvider is an abstract class used by a program implementing context-sensitive help to show the help text for the given window. More...
class | wxHelpControllerHelpProvider
| wxHelpControllerHelpProvider is an implementation of wxHelpProvider which supports both context identifiers and plain text help strings. More...
class | wxContextHelp
| This class changes the cursor to a query and puts the application into a 'context-sensitive help mode'. More...
class | wxContextHelpButton
| Instances of this class may be used to add a question mark button that when pressed, puts the application into context-help mode. More...
class | wxSimpleHelpProvider
| wxSimpleHelpProvider is an implementation of wxHelpProvider which supports only plain text help strings, and shows the string associated with the control (if any) in a tooltip. More...